# The Red Matrix: mod/settings.php File Reference

All Classes Namespaces Files Functions Variables Pages
settings.php File Reference

## Functions

| get_theme_config_file ($theme)
| settings_init (&$a)
| settings_aside (&$a)
| settings_post (&$a)

## Function Documentation

get_theme_config_file | ( |  | $theme | ) |

Referenced by settings_post().

settings_aside | ( | & | $a | ) |

settings_init | ( | & | $a | ) |

settings_post | ( | & | $a | ) |